> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sobot.io/llms.txt
> Use this file to discover all available pages before exploring further.

# offline_msg_data

> offline_msg_data



## OpenAPI

````yaml api-reference/openapis/online-openapi.json post /api/5/user/offline_msg_data
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://sg.sobot.io
security:
  - bearerAuth: []
paths:
  /api/5/user/offline_msg_data:
    post:
      summary: offline_msg_data
      description: offline_msg_data
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                visitorid:
                  type: string
                  description: 访客ID,由智齿生成，商户内唯一
                partnerid:
                  type: string
                  description: 对接ID,需要保证唯一性
                from:
                  type: integer
                  description: 用户来源：0-开放平台，1-pc/h5/sdk,2-微信
                  default: 0
                cid:
                  type: string
                  description: 会话ID
                timezone:
                  type: string
                  description: 时区
              description: ''
      responses:
        '200':
          description: No Content
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````